
#box_MS_L { background:url(menu/mn-MS-L-OFF.gif) no-repeat left top; }
#box_MS_R { background:url(menu/mn-MS-R-OFF.gif) no-repeat left top; }
.bordi_MS_L_ON { background:url(menu/blue-mn-MS-L-ON.gif) no-repeat left top; }
.bordi_MS_R_ON { background:url(menu/blue-mn-MS-R-ON.gif) no-repeat left top; }
.titolo_MS_ON { background:url(menu/blue-mn-MS-IN-ON.jpg); }
.box_S_L_OFF { background:url(menu/blue-mn-S-L.gif) no-repeat left top; }
.box_S_R_OFF { background:url(menu/blue-mn-S-R.gif) no-repeat left top; }
.preload1 { background:url(menu/blue-mn-S-ON.jpg); }

.mnTitle_l { left:11px; }
.mnBox_l { left:8px; }
.pSubT_al { top:7px; left:344px; text-align:right; }

.pTBkg_bkg { background:url(header/blue-header-U.jpg) no-repeat left top; }
.pT_bkg_c { width:174px; height:22px; background-color:#455865; }
.pT_x_en { left:165px; }
.pT_x_it { left:165px; }

#menu_nav { background:#1C2531 url(menu/blue-mn-S-IN.gif) repeat-x; position:relative; text-align:center; z-index:5; height:20px; padding:0; margin:0; list-style:none; font-size:10px; line-height:20px; font-weight:bold; font-family:Arial,Helvetica,Trebuchet MS,sans-serif; }
#menu_nav li.top { height:20px; display:block; float:left; cursor:default; }
#menu_nav li a.top_link { color:#80A6AA; background:url(menu/blue-mn-S-IN.gif); height:20px; display:block; line-height:20px; padding:0 0 0 11px; cursor:pointer; float:left; font-size:10px; text-decoration:none; font-weight:bold; }
#menu_nav li a.top_link span { background:url(menu/blue-mn-S-IN.gif) no-repeat right top; height:20px; display:block; padding:0 11px 0 0px; float:left; }
#menu_nav li:hover a.top_link { color:#fff; background:url(menu/blue-mn-S-ON.jpg) no-repeat; }
#menu_nav li:hover a.top_link span { color:#fff; background:url(menu/blue-mn-S-ON.jpg) no-repeat right top; }
#menu_nav li:hover {position:relative; z-index:200;}
#menu_nav li:hover ul.sub { background-color:#2C4D5F; left:1px; top:20px; width:142px; height:auto; filter:alpha(opacity=85); opacity:.85; moz-opacity:.85; padding:3px; border:1px solid #5E7277; white-space:nowrap; z-index:300; text-align:left; }
#menu_nav li:hover ul.sub li { position:relative; display:block; width:142px; height:20px; line-height:20px; color:#9B9B8E; float:left; text-indent:5px; font-size:11px; font-weight:normal; }
#menu_nav li:hover ul.sub li a { display:block; font-weight:normal; width:140px; height:18px; line-height:18px; font-size:11px; text-indent:5px; color:#F3F4F2; text-decoration:none; border:1px solid #2C4D5F; }
#menu_nav li:hover ul.sub li a:hover { background-color:#3E6188; border-color:#3E6188; color:#fff; }

.t_pT_Section  { color:#000; }
.t_pT_Section A { color:#000; text-decoration:none; }
.t_pT_Section A:link { color:#000; }
.t_pT_Section A:hover { color:#000; }

.t_wsTitle_c1 { color:#445a68; }
.t_wsTitle_c2 { color:#324049; }

.t_pSubT_c { color:#42494e; }

.t_mn_MS_ON { color:#73A3A8; font-size:9px; font-weight:bold; line-height:normal; }
.t_mn_MS_ON A { color:#73A3A8; text-decoration:none; }
.t_mn_MS_ON A:link { color:#73A3A8; }
.t_mn_MS_ON A:hover { color:#FFF; }
.t_mn_SP { color:#80A6AA; font-size:10px; line-height:20px; font-weight:bold; padding:0 11px 0 11px; }
.t_mn_S_ON { color:#3F7DBC; font-size:10px; line-height:20px; font-weight:bold; }
.t_mn_P_ON { color:#5F9FE0; font-size:11px; line-height:20px; font-weight:normal; }

/*
#header_bkg { position:absolute; top:0px; left:0px; width:371px; height:33px; background:url(header/blue-header-U.jpg) no-repeat left top; }
.pT_x_it { left:138px; }
*/
